<?xml version="1.0" encoding="utf-8"?>
<Model>
  <Capabilities>
    <Capability ID="FFDVersion" VALUE="FALSE" DATE="2011-07-20" />
    <Capability ID="PreviewManager2" VALUE="TRUE">
      <Items>
        <Item ID="PreviewPreset">Preview</Item>
        <Item ID="PreviewPresetDetailes">Details</Item>
      </Items>
    </Capability>
    <Capability ID="PreviewPreset" VALUE="TRUE" />
    <Capability ID="SupportSpoolTypeAuto" VALUE="TRUE" />
    <Capability ID="PreviewPresetDetailes" VALUE="TRUE" PRINTERTYPE="ColorPrinter" />
    <Capability ID="PreviewManager" VALUE="TRUE">
      <Items>
        <Item ID="PreviewLayout">Paper</Item>
        <Item ID="PreviewDevice">Device</Item>
      </Items>
    </Capability>
    <Capability ID="PreviewLayout" VALUE="TRUE" />
    <Capability ID="PreviewDevice" VALUE="TRUE" PRINTERTYPE="ColorPrinter"/>
    <Capability ID="PreviewPrinter" VALUE="TRUE" PRINTERTYPE="ColorPrinter" SUMMARY="FALSE" />
    <Capability ID="PrinterImages" VALUE="FALSE">
      <Items>
        <Item VALUE="u" OPTIONALTRAY="0" />
      </Items>
    </Capability>
    <Capability ID="DeviceImages" VALUE="TRUE" />
    <Capability ID="Debug" VALUE="FALSE" SHOWDMCHANGES="FALSE" DEBUGLOG="FALSE" FILELOG="FALSE" />
    <Capability ID="LiveUpdate" VALUE="TRUE" EDM="TRUE" LUISUPPORT="TRUE">
      <Items>
        <Item VALUE="SPL" />
      </Items>
    </Capability>
    <Capability ID="SmartPanel" VALUE="TRUE" WEBTS="FALSE" EDM="FALSE"/>
    <Capability ID="AMPVCollector" VALUE="TRUE" EDM="FALSE" AMCU="TRUE"/>
    <Capability ID="WebAgreement" VALUE="TRUE" EDM="TRUE"/>
    <Capability ID="ProductProtectionMode" VALUE="TRUE"/>
    <Capability ID="DriverInfo" VALUE="TRUE" OEMNAME="HP" MODELNAME="HP Color Laser MFP 178 179" />
    <Capability ID="HtmlHelp" VALUE="FALSE" DEFAULTPAGE="Html\About page Buttons.htm" />
    <Capability ID="EMFDriver" VALUE="FALSE" />
    <Capability ID="PCLClass3" VALUE="FALSE" />
    <Capability ID="FBEmulation" VALUE="207" />
    <Capability ID="FBObjectType" VALUE="1" />
    <Capability ID="FBColorTableLayoutID" VALUE="-1" />
    <Capability ID="FBLineWidth" VALUE="2" />
    <Capability ID="FBInterpolation" VALUE="0" />
    <Capability ID="EngineMargin" VALUE="50" />
    <Capability ID="InkjetMinimumMargin" VALUE="0" />
    <Capability ID="PCLPatternUsingTransWM" VALUE="TRUE" />
    <Capability ID="UseLangmon" VALUE="0" />
    <Capability ID="UseAsyncMD" VALUE="TRUE" />
    <Capability ID="SupportEarlyWarmUp" VALUE="TRUE" />
    <Capability ID="SupportingFontGroupNum" VALUE="FALSE" GROUPNUM="2" />
    <Capability ID="SupportPCLPenWidthCmd" VALUE="FALSE" />
    <Capability ID="SupportRAMQTYProof" VALUE="FALSE" />
    <Capability ID="SupportRAMQTYConfidential" VALUE="FALSE" />
    <Capability VALUE="TRUE" ID="AdaptiveSmoothing" ENHANCE="3">
      <Items>
        <Item VALUE="FALSE" ID="CE_BYPASS"/>
        <Item VALUE="FALSE" ID="CS_BYPASS"/>
        <Item VALUE="FALSE" ID="CT_BYPASS"/>
        <Item VALUE="TRUE" ID="SHARPEN_BYPASS"/>
        <Item VALUE="FALSE" ID="SMOOTHING_BYPASS"/>
        <Item VALUE="TRUE" ID="USE_CUSTOM_CE_PARAM"/>
        <Item VALUE="10" ID="CE_WEIGHT"/>
        <Item VALUE="60" ID="CE_AVGY_TH0"/>
        <Item VALUE="10" ID="CE_LCE_DARK_L_GAIN"/>
        <Item VALUE="10" ID="CE_LCE_DARK_H_GAIN"/>
        <Item VALUE="TRUE" ID="USE_CUSTOM_CS_PARAM"/>
        <Item VALUE="16" ID="CS_RED"/>
        <Item VALUE="16" ID="CS_SKIN"/>
        <Item VALUE="16" ID="CS_YELLOW"/>
        <Item VALUE="16" ID="CS_GREEN"/>
        <Item VALUE="19" ID="CS_CYAN"/>
        <Item VALUE="16" ID="CS_BLUE"/>
        <Item VALUE="19" ID="CS_MAGENTA"/>
      </Items>
    </Capability>
    <Capability ID="TrueTypeModeResetToDefault" VALUE="TRUE"/>
    <Capability ID="Warmup" VALUE="TRUE"/>
    <Capability ID="AutoConfiguration" VALUE="TRUE" EDM="FALSE" MDL="HP Color Laser MFP 178 179" WARMUP="TRUE">
      <Items>
        <Item VALUE="FALSE" ID="OptionalTray" TRAY34="FALSE" />
        <Item VALUE="FALSE" ID="DuplexUnit" />
        <Item VALUE="TRUE" ID="EmulationLanguage" />
        <Item VALUE="FALSE" ID="OptionalHDD" />
        <Item VALUE="FALSE" ID="PrinterMemory" />
        <Item VALUE="FALSE" ID="OptionalOutputBin" />
        <Item VALUE="FALSE" ID="Finisher" />
        <Item VALUE="FALSE" ID="MailBox" QUERYCHECK="FALSE" />
        <Item VALUE="FALSE" ID="OutputBin" />
        <Item VALUE="FALSE" ID="Temperature" />
        <Item VALUE="FALSE" ID="PrintMode" />
        <Item VALUE="FALSE" ID="JobEncryption" />
        <Item VALUE="FALSE" ID="EcoPrinting" />
        <Item VALUE="FALSE" ID="RAMDisk" />
        <Item VALUE="FALSE" ID="OptionalHolePunch" />
        <Item VALUE="FALSE" ID="OptionalInnerOutputBin" />
        <Item VALUE="FALSE" ID="SecureReleaseMode" />
        <Item VALUE="TRUE" ID="BuySuppliesWebLink" />
      </Items>
    </Capability>
    <Capability ID="Presets" VALUE="TRUE" VISIBLEPRESETSCOUNT="7" RESTORABLE="TRUE">
      <Items>
        <Item ID="Preset1"/>
          <!--<Item ID="Preset7"/>-->
        <Item ID="Preset2"/>
        <Item ID="Preset3"/>
        <Item ID="Preset4"/>
        <Item ID="Preset5"/>
      </Items>
    </Capability>
    <Capability ID="Preset1" VALUE="TRUE" NAME="Normal Printing" ICON="Normal" DESCRIPTION="Normal Printing Description" SHARED="TRUE" SMARTVALIDATE="TRUE" DELETABLE="TRUE">
      <Items>
        <!--<Item ID="EcoPrinting" VALUE="0"/>-->
      </Items>
    </Capability>
    <!--<Capability ID="Preset7" VALUE="TRUE" NAME="Eco Preview Printing" ICON="Eco" DESCRIPTION="Eco Preview Printing Description" SHARED="FALSE" SMARTVALIDATE="TRUE" DELETABLE="TRUE">
      <Items>
        <Item ID="EcoPrintingPreview" VALUE="2"/>
        <Item ID="EcoPrinting" VALUE="0"/>
      </Items>
    </Capability>-->
    <Capability ID="Preset2" VALUE="FALSE" NAME="Double Sided Printing" ICON="DuplexLong" DESCRIPTION="Double Sided Printing Description" SHARED="TRUE" SMARTVALIDATE="TRUE" DELETABLE="TRUE">
       <Items>
          <Item ID="Duplex" VALUE="1"/>
         <!--<Item ID="EcoPrinting" VALUE="0"/>-->
       </Items>
    </Capability>
    <Capability ID="Preset3" VALUE="TRUE" NAME="2-in-1 Printing" ICON="FoldPages" DESCRIPTION="2-in-1 Printing Description" SHARED="TRUE" SMARTVALIDATE="TRUE" DELETABLE="TRUE">
      <Items>
        <Item ID="LayoutOptions" VALUE="1" />
        <!--<Item ID="EcoPrinting" VALUE="0"/>-->
      </Items>
   </Capability>
    <Capability ID="Preset4" VALUE="FALSE" NAME="Booklet Printing" ICON="FoldPages" DESCRIPTION="Booklet Printing Description" SHARED="TRUE" SMARTVALIDATE="TRUE" DELETABLE="TRUE">
       <Items>
          <Item ID="LayoutOptions" VALUE="3"/>
         <!--<Item ID="EcoPrinting" VALUE="0"/>-->
       </Items>
    </Capability>
    <Capability ID="Preset5" VALUE="FALSE" NAME="Secure Printing" ICON="Secure" DESCRIPTION="Secure Printing Description" SHARED="TRUE" SECURE="TRUE" SMARTVALIDATE="TRUE" DELETABLE="TRUE">
       <Items>
          <Item ID="PrintMode" VALUE="4"/>
         <!--<Item ID="EcoPrinting" VALUE="0"/>-->
      </Items>
    </Capability>
    <Capability ID="Orientation" VALUE="TRUE" ROTATE="TRUE" MIRROR="FALSE">
      <Items>
        <Item VALUE="0">0</Item>
        <Item VALUE="180">180</Item>
      </Items>
    </Capability>
    <Capability ID="LayoutOptions" VALUE="TRUE" FITPAGE="TRUE" FOLDMETHOD="FALSE" MINGUTTER="0" MAXGUTTER="250" />
    <Capability ID="NupBorder" VALUE="TRUE" SINGLEPAGE="TRUE" NUPBORDERSCALE="TRUE" USEGRAPHICSDLLBORDER="TRUE">
      <Items>
            <Item VALUE="0" PSNAME="None">None</Item>
            <Item VALUE="8" PSNAME="SolidLine">Solid Line</Item>
            <Item VALUE="1" PSNAME="DashedLine">Dashed Line</Item>
            <Item VALUE="2" PSNAME="DottedLine">Dotted Line</Item>
            <Item VALUE="3" PSNAME="ChainLine">Chain Line</Item>
            <Item VALUE="4" PSNAME="ChainDoubleDashedLine">Chain Double-Dashed Line</Item>
            <Item VALUE="5" PSNAME="3DimensionalLine">3-Dimensional Line</Item>
            <Item VALUE="6" PSNAME="Transparent">Transparent</Item>
            <Item VALUE="7" PSNAME="DoubleSolidLine">Double Solid Line</Item>
            <Item VALUE="9" PSNAME="CropMarks">Crop Marks</Item>
            <Item VALUE="10" PSNAME="CornerMarks">Corner Marks</Item>
      </Items>
    </Capability>
    <Capability ID="BookletOptions" VALUE="FALSE" GUTTER="TRUE" MINGUTTER="0" MAXGUTTER="250" NONREDUCEDBOOKLET="FALSE" RTLBOOKSHELF="TRUE" NUPLAYOUT="TRUE" />
    <Capability ID="BookletOutput" VALUE="FALSE" OUTPUT="0" />
    <Capability ID="BookletFinishing" VALUE="FALSE" PPDKEYWORD="JCLBookletFinishing" />
    <Capability ID="Scaling" VALUE="TRUE" MINMARGIN="FALSE" CUSTOMPAPER="FALSE" AUTOCHANGE="FALSE" MINRATIO="10"/>
    <Capability ID="Duplex" VALUE="TRUE" REVERSE="TRUE" PPDKEYWORD="Duplex">
      <Items>
        <Item VALUE="3">Printer Default</Item>
        <Item VALUE="0" PPDKEYWORD="None">None</Item>
        <Item VALUE="1" PPDKEYWORD="DuplexNoTumble">Long Edge</Item>
        <Item VALUE="2" PPDKEYWORD="DuplexTumble">Short Edge</Item>
      </Items>
    </Capability>
    <Capability ID="DuplexManual" VALUE="TRUE" REVERSE="FALSE">
      <Constraints ID="PaperSize" PERMIT="FALSE"><Constraint VALUE="130" /></Constraints>
      <Constraints ID="PaperType" PERMIT="TRUE"><Constraint VALUE="0" /><Constraint VALUE="1" /><Constraint VALUE="10" /><Constraint VALUE="14" /><Constraint VALUE="7" /><Constraint VALUE="6" /></Constraints>
      <Items>
        <Item VALUE="0">None</Item>
        <Item VALUE="1">Long Edge</Item>
        <Item VALUE="2">Short Edge</Item>
      </Items>
      <Constraints ID="EMFSpooling" PERMIT="FALSE">
        <Constraint VALUE="1"/>
      </Constraints>
      <Constraints ID="PaperSource" PERMIT="FALSE">
        <Constraint VALUE="4"/>
      </Constraints>
    </Capability>
    <Capability ID="MDType" VALUE="0" />
    <Capability ID="MDEvenPageReverseOrder" VALUE="TRUE" />
    <Capability ID="MDEvenPageSEReverseOrientation" VALUE="FALSE" />
    <Capability ID="MDOddPageFirst" VALUE="FALSE" />
    <Capability ID="MDOddPageReverseOrder" VALUE="FALSE" />
    <Capability ID="Copies" VALUE="TRUE" MAX="999" />
    <Capability ID="Collate" VALUE="TRUE" />
    <Capability ID="TransparencySeparator" VALUE="FALSE" PAPERSOURCE="TRUE" PPDKEYWORD="JCLSeparatorsOption" />
    <Capability ID="FWSupportedOHPSeperator" VALUE="FALSE" />
    <Capability ID="DeviceCustomPaper" VALUE="TRUE"/>
    <Capability ID="CustomPaper" VALUE="TRUE" PPDKEYWORD="ParamCustomPageSize" MINWIDTH="762" MINHEIGHT="1524" MAXWIDTH="2160" MAXHEIGHT="3560">
      <Items>
        <Item VALUE="1" MINWIDTH="762" MINHEIGHT="1524" MAXWIDTH="2160" MAXHEIGHT="3560" /><!-- Custom Tray1 -->
      </Items>
    </Capability>
    <Capability ID="PaperSize" VALUE="TRUE">
      <Items>
        <Item VALUE="9" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="3507" WIDTH="2480" METRIC="TRUE">A4</Item>
        <Item VALUE="8" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="4960" WIDTH="3507" METRIC="TRUE" LARGE="TRUE">A3</Item>
        <Item VALUE="11" LEFT="57" TOP="57" RIGHT="57" BOTTOM="57" HEIGHT="2480" WIDTH="1748" METRIC="TRUE">A5</Item>
        <Item VALUE="70" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="1748" WIDTH="1240" METRIC="TRUE">A6</Item>
        <Item VALUE="12" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="4299" WIDTH="3030" METRIC="TRUE" LARGE="TRUE">JISB4</Item>
        <Item VALUE="13" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="3035" WIDTH="2149" METRIC="TRUE">JISB5</Item>
        <Item VALUE="1" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="3300" WIDTH="2550">Letter</Item>
        <Item VALUE="3" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="5100" WIDTH="3300" LARGE="TRUE">Tabloid</Item>
        <Item VALUE="5" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="4200" WIDTH="2550">Legal</Item>
        <Item VALUE="7" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="3150" WIDTH="2175">Exec</Item>
        <Item VALUE="14" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="3900" WIDTH="2550">Folio</Item>
        <Item VALUE="190" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="4050" WIDTH="2550" PCLCOMMAND="OFICIO">Oficio</Item>
		<Item VALUE="130" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="1800" WIDTH="1200" PCLCOMMAND="POSTCARD">Postcard</Item>
      </Items>
    </Capability>
    <Capability ID="PaperSource" VALUE="TRUE">
      <Items>
            <Item VALUE="7" PSNAME="AUTO">Auto</Item>
			<!--Using "MPTRAY" string and sending Value for Tray1-->
			<Item VALUE="1">MPTray</Item>
      </Items>
    </Capability>
    <Capability ID="PaperType" VALUE="TRUE" PPDKEYWORD="MediaType">
      <Items>
            <Item VALUE="0" PSNAME="OFF" PJLCOMMAND="OFF">PrinterDefault
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="5"/>
                  <Constraint VALUE="190"/>
                  <Constraint VALUE="14"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="34"/>
                  <Constraint VALUE="13"/>
                  <Constraint VALUE="7"/>
                  <Constraint VALUE="11"/>
                  <Constraint VALUE="70"/>
                  <Constraint VALUE="256"/>
               </Constraints>
            </Item>
            <Item VALUE="1" PSNAME="NORMAL" PCLCOMMAND="Plain" PJLCOMMAND="NORMAL">Normal
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="5"/>
                  <Constraint VALUE="190"/>
                  <Constraint VALUE="14"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="34"/>
                  <Constraint VALUE="13"/>
                  <Constraint VALUE="7"/>
                  <Constraint VALUE="11"/>
                  <Constraint VALUE="70"/>
                  <Constraint VALUE="256"/>
               </Constraints>
            </Item>
            <Item VALUE="10" PSNAME="THICK" PCLCOMMAND="Thick" PJLCOMMAND="THICK">Heavy90-120g
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="5"/>
                  <Constraint VALUE="190"/>
                  <Constraint VALUE="14"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="34"/>
                  <Constraint VALUE="13"/>
                  <Constraint VALUE="7"/>
                  <Constraint VALUE="11"/>
                  <Constraint VALUE="70"/>
                  <Constraint VALUE="256"/>
               </Constraints>
            </Item>
            <Item VALUE="11" PSNAME="THIN" PCLCOMMAND="Thin" PJLCOMMAND="THIN">Light60-69g
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="5"/>
                  <Constraint VALUE="190"/>
                  <Constraint VALUE="14"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="34"/>
                  <Constraint VALUE="13"/>
                  <Constraint VALUE="7"/>
                  <Constraint VALUE="11"/>
                  <Constraint VALUE="70"/>
                  <Constraint VALUE="256"/>
               </Constraints>
            </Item>
            <Item VALUE="2" PSNAME="BOND" PCLCOMMAND="Bond" PJLCOMMAND="BOND">Bond
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="5"/>
                  <Constraint VALUE="190"/>
                  <Constraint VALUE="14"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="34"/>
                  <Constraint VALUE="13"/>
                  <Constraint VALUE="7"/>
                  <Constraint VALUE="11"/>
                  <Constraint VALUE="70"/>
                  <Constraint VALUE="256"/>
               </Constraints>
            </Item>
            <Item VALUE="7" PSNAME="COLOR" PCLCOMMAND="Color" PJLCOMMAND="COLOR">Color
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="5"/>
                  <Constraint VALUE="190"/>
                  <Constraint VALUE="14"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="34"/>
                  <Constraint VALUE="13"/>
                  <Constraint VALUE="7"/>
                  <Constraint VALUE="11"/>
                  <Constraint VALUE="70"/>
                  <Constraint VALUE="256"/>
               </Constraints>
            </Item>
            <Item VALUE="4" PSNAME="CARD" PCLCOMMAND="Card Stock" PJLCOMMAND="CARD">ExtraHeavy121-163g
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="5"/>
                  <Constraint VALUE="190"/>
                  <Constraint VALUE="14"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="34"/>
                  <Constraint VALUE="13"/>
                  <Constraint VALUE="7"/>
                  <Constraint VALUE="11"/>
                  <Constraint VALUE="70"/>
                  <Constraint VALUE="130"/>
               </Constraints>
            </Item>
            <Item VALUE="5" PSNAME="LABEL" PCLCOMMAND="Labels" PJLCOMMAND="LABEL">Labels
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="5"/>
                  <Constraint VALUE="190"/>
                  <Constraint VALUE="14"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="34"/>
                  <Constraint VALUE="13"/>
                  <Constraint VALUE="7"/>
                  <Constraint VALUE="11"/>
                  <Constraint VALUE="70"/>
               </Constraints>
            </Item>
            <Item VALUE="6" PSNAME="USED" PCLCOMMAND="Preprinted" PJLCOMMAND="USED">Preprinted
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="5"/>
                  <Constraint VALUE="190"/>
                  <Constraint VALUE="14"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="34"/>
                  <Constraint VALUE="13"/>
                  <Constraint VALUE="7"/>
                  <Constraint VALUE="11"/>
                  <Constraint VALUE="70"/>
                  <Constraint VALUE="256"/>
               </Constraints>
            </Item>
            <Item VALUE="9" PSNAME="RECYCLED" PCLCOMMAND="Recycled" PJLCOMMAND="RECYCLED">Recycle
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="5"/>
                  <Constraint VALUE="190"/>
                  <Constraint VALUE="14"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="34"/>
                  <Constraint VALUE="13"/>
                  <Constraint VALUE="7"/>
                  <Constraint VALUE="11"/>
                  <Constraint VALUE="70"/>
                  <Constraint VALUE="256"/>
               </Constraints>
            </Item>
            <Item VALUE="67" PCLCOMMAND="PHOTO111-130" PJLCOMMAND="PHOTO111-130">Heavyglossy111-130g
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="130"/>
               </Constraints>
            </Item>
            <Item VALUE="68" PCLCOMMAND="PHOTO131-175" PJLCOMMAND="PHOTO131-175">Extraheavyglossy131-175g
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="130"/>
               </Constraints>
            </Item>
            <Item VALUE="69" PCLCOMMAND="PHOTO176-220" PJLCOMMAND="PHOTO176-220">Cardglossy176-220g
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="130"/>
               </Constraints>
            </Item>
            <Item VALUE="70" PCLCOMMAND="MATTEPHOTO111-130" PJLCOMMAND="MATTEPHOTO111-130">Heavy WeightWeight
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="130"/>
               </Constraints>
            </Item>
            <Item VALUE="71" PCLCOMMAND="MATTEPHOTO131-175" PJLCOMMAND="MATTEPHOTO131-175">Extra Heavy Weight 1Weight
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="130"/>
               </Constraints>
            </Item>
            <Item VALUE="72" PCLCOMMAND="MATTEPHOTO176-220" PJLCOMMAND="MATTEPHOTO176-220">HPMattePhoto200g
               <Constraints ID="PaperSize" PERMIT="TRUE">
                  <Constraint VALUE="1"/>
                  <Constraint VALUE="9"/>
                  <Constraint VALUE="130"/>
               </Constraints>
            </Item>
      </Items>
    </Capability>
    <Capability ID="SpecialPages" VALUE="FALSE" />
    <Capability ID="PaperTypePCLCommand" VALUE="TRUE" />
    <Capability ID="CoverPage" VALUE="FALSE" PAPERTYPE="TRUE" PAPERSIZE="FALSE" PAPERSOURCE="TRUE" />
    <Capability ID="CoverOption" VALUE="FALSE" PPDKEYWORD="JCLFrontCoverOption">
      <Items>
            <Item VALUE="1" PSNAME="BlankOrPreprinted" PPDKEYWORD="BlankPreprinted">Blank or Preprinted</Item>
            <Item VALUE="3" PSNAME="1SidedPrinted" PPDKEYWORD="1SidedPrinted">1-Sided Printed</Item>
            <Item VALUE="4" PSNAME="2SidedPrinted" PPDKEYWORD="2SidedPrinted">2-Sided Printed</Item>
      </Items>
    </Capability>
    <Capability ID="FWSupportedFrontBackCover" VALUE="FALSE" />
    <Capability ID="FirstPage" VALUE="TRUE" PAPERTYPE="FALSE" />
    <Capability ID="LastPage" VALUE="FALSE" PAPERTYPE="FALSE" />
    <Capability ID="ColorMode" VALUE="TRUE" PPDKEYWORD="ColorDevice" />
    <Capability ID="GrayscaleEnhancement" VALUE="FALSE" />
    <Capability ID="HighCoverageMode" VALUE="FALSE" />
    <Capability ID="DocumentType" VALUE="TRUE">
      <Items>
        <Item VALUE="0">Standard</Item>
        <Item VALUE="1">Photo</Item>
        <Item VALUE="2">Business Graphic</Item>
        <Item VALUE="3">CAD</Item>
        <Item VALUE="4">Browser</Item>
        <Item VALUE="6" PSNAME="XRAY">X-Ray</Item>
      </Items>
    </Capability>
    <Capability ID="PatternOptimizer" VALUE="TRUE" />
    <Capability ID="AutoPhotoMode" VALUE="TRUE"/>
    <!--<Capability ID="PhotoQuality" VALUE="TRUE">
      <Constraints ID="DocumentType" PERMIT="TRUE">
        <Constraint VALUE="1"/>
      </Constraints>
      <Items>
        <Item VALUE="0">Color Correction</Item>
        <Item VALUE="1">Auto Image Correction(Photo)</Item>
        <Item VALUE="2">Auto Image Correction(Text/Photo)</Item>
      </Items>
    </Capability>-->
    <Capability ID="Quality" VALUE="TRUE">
      <Items>
        <Item VALUE="0" PUBLIC="600" PRIVATE="2">Best</Item>
        <Item VALUE="1" PUBLIC="600" PRIVATE="1">Normal</Item>
      </Items>
    </Capability>
      <Capability ID="GrayscaleAlways" VALUE="TRUE"/>
      <Capability ID="ApplicationColorMode" VALUE="TRUE"/>
    <Capability ID="RES1200CLASS" VALUE="FALSE" />
    <Capability ID="CMS01" VALUE="FALSE" GRAY="11" COLOR="00" />
    <Capability ID="CMS02" VALUE="FALSE" GRAY="31" COLOR="41">
      <Constraints ID="EmulationLanguage" PERMIT="TRUE">
        <Constraint VALUE="0" />
      </Constraints>
    </Capability>
    <Capability ID="BlackOptimization" VALUE="FALSE" PPDKEYWORD="JCLBlackOptimization">
      <Constraints ID="ColorMode" PERMIT="TRUE">
        <Constraint VALUE="1" />
      </Constraints>
    </Capability>
    <Capability ID="BlackOptimizationEx" VALUE="TRUE" PPDKEYWORD="JCLBlackOptimization">
      <Constraints ID="ColorMode" PERMIT="TRUE">
        <Constraint VALUE="1"/>
      </Constraints>
      <Items>
        <Item VALUE="0">Auto</Item>
        <Item VALUE="1">Black</Item>
        <Item VALUE="2">KCMY</Item>
      </Items>
    </Capability>
    <Capability ID="SupportSPLNewDarkenText" VALUE="TRUE" />
    <Capability ID="DarkenText" VALUE="TRUE" PPDKEYWORD="JCLDarkenText">
      <Items>
        <Item VALUE="0" PPDKEYWORD="False">Off</Item>
        <Item VALUE="3">Minimum</Item>
        <Item VALUE="1" PPDKEYWORD="True">Medium</Item>
        <Item VALUE="2" PPDKEYWORD="Maximum">Maximum</Item>
      </Items>
    </Capability>
    <Capability ID="AllTextBlack" VALUE="TRUE" />
    <Capability ID="PrintDensity" VALUE="FALSE">
      <Items>
        <Item VALUE="0">Normal</Item>
        <Item VALUE="1">Light</Item>
        <Item VALUE="2">Dark</Item>
      </Items>
      <Constraints ID="EmulationLanguage" PERMIT="TRUE">
        <Constraint VALUE="0" />
      </Constraints>
    </Capability>
    <Capability ID="FineEdge" VALUE="TRUE">
      <Items>
        <Item VALUE="4">Off</Item>
        <Item VALUE="1">Normal</Item>
        <Item VALUE="2">Maximum</Item>
      </Items>
    </Capability>
    <Capability ID="FineTrapping" VALUE="TRUE">
      <Items>
        <Item VALUE="4">Off</Item>
        <Item VALUE="1">Normal</Item>
        <Item VALUE="2">Maximum</Item>
      </Items>
      <Constraints ID="ColorMode" PERMIT="TRUE">
        <Constraint VALUE="1"/>
      </Constraints>
    </Capability>
    <Capability ID="TonerSave" VALUE="TRUE" CUSTOM="TRUE" MTB="TRUE">
      <Items>
        <Item VALUE="2">On</Item>
        <Item VALUE="1">Off</Item>
      </Items>
    </Capability>
    <Capability ID="RasterCompression" VALUE="TRUE">
      <Constraints ID="EmulationLanguage" PERMIT="TRUE">
        <Constraint VALUE="1" />
      </Constraints>
    </Capability>
    <Capability ID="EasyRasterCompression" VALUE="FALSE"/>
    <Capability ID="TrueTypeMode" VALUE="TRUE">
      <Items>
        <Item VALUE="0">Download as Outline</Item>
        <Item VALUE="1">Download as Bit Image</Item>
        <Item VALUE="2">Print as Graphics</Item>
      </Items>
      <Constraints ID="EmulationLanguage" PERMIT="TRUE">
        <Constraint VALUE="1" />
      </Constraints>
    </Capability>
    <Capability ID="PrinterFonts" VALUE="FALSE">
      <Constraints ID="EmulationLanguage" PERMIT="TRUE">
        <Constraint VALUE="1" />
      </Constraints>
    </Capability>
    <Capability ID="PreviewAdjustment" VALUE="TRUE" STATICPREVIEW ="TRUE"/>
    <Capability ID="UseColorAdjustNewPJL" VALUE="TRUE" />
    <Capability ID="AdjustmentLevels" VALUE="TRUE" ENHANCEDSLIDER="TRUE" PREFERREDCOLORCHECK="TRUE"/>
    <Capability ID="AdjustmentColorMatching" VALUE="TRUE" URL="URL_6">
      <Items>
        <Item VALUE="0">Default</Item>
        <Item VALUE="1">ICM Setting</Item>
        <Item VALUE="2">Color Management</Item>
      </Items>
    </Capability>
    <Capability ID="ICMSetting" VALUE="TRUE">
      <Items>
        <Item VALUE="1">Perceptual</Item>
        <Item VALUE="2">Saturation</Item>
        <Item VALUE="3">Colorimetric</Item>
      </Items>
    </Capability>
    <Capability ID="RGBColor" VALUE="TRUE" PPDKEYWORD="JCLRGB">
      <Items>
        <Item VALUE="0" PPDKEYWORD="Standard">Standard</Item>
        <Item VALUE="1" PPDKEYWORD="Vivid">Vivid</Item>
        <Item VALUE="2" PPDKEYWORD="Device">Device</Item>
        <Item VALUE="3" PPDKEYWORD="CoImaging">Corporate Imaging</Item>
      </Items>
    </Capability>
    <Capability ID="RegionalTable" VALUE="FALSE">
      <Items>
        <Item VALUE="0">Basic</Item>
        <Item VALUE="1">American</Item>
        <Item VALUE="2">European</Item>
        <Item VALUE="3">Oriental</Item>
      </Items>
    </Capability>
    <Capability ID="RGBColorSimulator" VALUE="FALSE" PPDKEYWORD="JCLRGBSimulator" />
    <Capability ID="EasyColorManager" VALUE="TRUE" URL="URL_6" />
    <Capability ID="GlossyPrinting" VALUE="FALSE" PPDKEYWORD="JCLGlossyPrinting" />
    <Capability ID="GlossyReverseOrder" VALUE="FALSE" />
    <Capability ID="HalftoneScreen" VALUE="TRUE" PPDKEYWORD="JCLScreen">
      <Items>
            <Item VALUE="0" PPDKEYWORD="None" PSNAME="PrinterDefault">Printer Default</Item>
        <Item VALUE="1" PPDKEYWORD="Normal">Normal</Item>
        <Item VALUE="2" PPDKEYWORD="Enhanced">Enhanced</Item>
        <Item VALUE="3" PPDKEYWORD="Detailed">Detailed</Item>
      </Items>
    </Capability>
    <Capability ID="Watermark" VALUE="TRUE" SUPPORTALIGNMENT="TRUE" SUPPORTIMAGE="TRUE" DEFAULTTRANSPARENCYTYPE="1">
      <Items>
        <Item SIZE="WmSizeConf" ANGLE="WmAngleConf" COLOR="8421504" FACENAME="Arial" STYLE="0" FIRSTPAGE="FALSE">Confidential</Item>
        <Item SIZE="WmSizeDraft" ANGLE="WmAngleDraft" COLOR="8421504" FACENAME="Arial" STYLE="0" FIRSTPAGE="FALSE">Draft</Item>
        <Item SIZE="WmSizeSecret" ANGLE="WmAngleSecret" COLOR="8421504" FACENAME="Arial" STYLE="0" FIRSTPAGE="FALSE">TopSecret</Item>
      </Items>
      <Constraints ID="EMFSpooling" PERMIT="FALSE">
        <Constraint VALUE="0"/>
      </Constraints>
    </Capability>
    <Capability ID="WatermarkDrawPerSide" VALUE="TRUE">
      <Constraints ID="LayoutOptions" PERMIT="FALSE">
        <Constraint VALUE="2"/>
      </Constraints>
    </Capability>
    <Capability ID="HeaderFooterDrawPerSide" VALUE="TRUE">
      <Constraints ID="LayoutOptions" PERMIT="FALSE">
        <Constraint VALUE="2"/>
      </Constraints>
    </Capability>
    <Capability ID="HeaderFooter" VALUE="TRUE"/>
    <Capability ID="Overlay" VALUE="TRUE" SUPPORTMULTIPLE="TRUE">
      <Constraints ID="EMFSpooling" PERMIT="FALSE">
        <Constraint VALUE="1"/>
      </Constraints>
    </Capability>
    <Capability ID="JobEncryption" VALUE="FALSE" />
    <Capability ID="BannerSheet" VALUE="FALSE" PPDKEYWORD="JCLBanner" />
    <Capability ID="OutputForm" VALUE="FALSE">
      <Constraints ID="EmulationLanguage" PERMIT="TRUE">
        <Constraint VALUE="1" />
      </Constraints>
    </Capability>
    <Capability ID="PrintOrder" VALUE="TRUE">
      <Items>
        <Item VALUE="0">Normal</Item>
        <Item VALUE="1">Reverse All Pages</Item>
        <Item VALUE="2">Print Odd Pages</Item>
        <Item VALUE="3">Print Even Pages</Item>
      </Items>
    </Capability>
    <Capability ID="CopySetNumbering" VALUE="FALSE" PPDKEYWORD="JCLCopySetNumberingPosition" />
    <Capability ID="ManualMargin" VALUE="TRUE" MINRANGE="0" MAXRANGE="250">
      <Items>
        <Item VALUE="1">Binding</Item>
        <Item VALUE="2">Image Shift</Item>
      </Items>
      <Constraints ID="EmulationLanguage" PERMIT="TRUE">
        <Constraint VALUE="1" />
      </Constraints>
    </Capability>
    <Capability ID="SkipBlankPages" VALUE="TRUE" PPDKEYWORD="JCLSkipBlankPages">
        <Constraints ID="DuplexManual" PERMIT="TRUE">
          <Constraint VALUE="0" />
        </Constraints>
        <Constraints ID="LayoutOptions" PERMIT="FALSE">
          <Constraint VALUE="3" />
        </Constraints>
      <Constraints ID="NupBorder" PERMIT="TRUE">
        <Constraint VALUE="0"/>
      </Constraints>
    </Capability>
    <Capability ID="MultiBinMode" VALUE="FALSE" PPDKEYWORD="JCLOutputMode" />
    <Capability ID="SortOptions" VALUE="FALSE" PPDKEYWORD="JCLSortOptions" />
    <Capability ID="Stapler" VALUE="FALSE" PPDKEYWORD="StapleLocation" />
    <Capability ID="StaplePosition" VALUE="FALSE" PPDKEYWORD="JCLStaplePosition" />
    <Capability ID="HolePunching" VALUE="FALSE" PPDKEYWORD="JCLPunch" />
    <Capability ID="HolePunchingPosition" VALUE="FALSE" PPDKEYWORD="JCLPunchPosition" />
    <Capability ID="PrintMode" VALUE="FALSE" MINPASS="4" MAXPASS="32" ALLLANGUAGESUPPORT="TRUE" ALPHANUMPASS="TRUE" SUPPORTDOCUMENTBOX="TRUE" JOBINVALIDTKN="\/" UIDINVALIDTKN="\/" />
    <Capability ID="PrintModeConfirm" VALUE="TRUE">
      <Constraints ID="EMFSpooling" PERMIT="FALSE">
        <Constraint VALUE="1"/>
      </Constraints>
    </Capability>
    <Capability ID="EncryptionMode" VALUE="0" />
    <Capability ID="EncryptionKey" VALUE="pdke" />
    <Capability ID="UsePrintModeNewPJL" VALUE="TRUE" />
    <Capability ID="Offset" VALUE="FALSE" PPDKEYWORD="SECOffSet" />
    <Capability ID="OutputBin" VALUE="FALSE" />
    <Capability ID="PageColorMono" VALUE="FALSE" />
    <Capability ID="EcoPrinting" VALUE="FALSE" SUPPORTADMINFORCED="FALSE"/>
    <Capability ID="EcoOptions" VALUE="FALSE">
      <Items>
        <Item VALUE="TRUE" ID="Nup" />
        <Item VALUE="FALSE" ID="Booklet" />
        <Item VALUE="FALSE" ID="Duplex" />
        <Item VALUE="FALSE" ID="Quality" />
        <Item VALUE="TRUE" ID="ColorMode" />
        <Item VALUE="TRUE" ID="SkipBlankPages" />
        <Item VALUE="TRUE" ID="TonerSave" />
      </Items>
    </Capability>
    <Capability ID="EcoPrintingSimulator" VALUE="FALSE" />
    <Capability ID="EcoPrintingConfirm" VALUE="FALSE" >
      <Constraints ID="EMFSpooling" PERMIT="FALSE">
        <Constraint VALUE="1"/>
      </Constraints>
    </Capability>
    <Capability ID="EcoPrintingPreview" VALUE="FALSE" FPPT="TRUE" URL="URL_5" EEDSL="TRUE">
      <Constraints ID="EMFSpooling" PERMIT="FALSE">
        <Constraint VALUE="0"/>
      </Constraints>
    </Capability>
    <Capability ID="Poster" VALUE="TRUE">
      <Constraints ID="EMFSpooling" PERMIT="FALSE">
        <Constraint VALUE="0"/>
      </Constraints>
    </Capability>
    <Capability ID="EmulationLanguage" VALUE="TRUE">
      <Items>
        <Item VALUE="0">SPL</Item>
      </Items>
    </Capability>
    <Capability ID="OptionalTray" VALUE="FALSE" />
    <Capability ID="OptionalTray2" VALUE="FALSE" PPDKEYWORD="OptTray2" />
    <Capability ID="OptionalTray3" VALUE="FALSE" PPDKEYWORD="OptTray3" />
    <Capability ID="OptionalTray4" VALUE="FALSE" PPDKEYWORD="OptTray4" />
    <Capability ID="OptionalTray5" VALUE="FALSE" PPDKEYWORD="OptTray5" />
    <Capability ID="OptionalTray6" VALUE="FALSE" PPDKEYWORD="OptTray6" />
    <Capability ID="AdvancedTrayOptions" VALUE="FALSE" AUTOCHANGE="FALSE" />
    <Capability ID="DuplexUnit" VALUE="FALSE" PPDKEYWORD="DuplexUnit" />
    <Capability ID="Finisher" VALUE="FALSE" PPDKEYWORD="Finisher" />
    <Capability ID="OptionalHolePunch" VALUE="FALSE" PPDKEYWORD="OptPunch" />
    <Capability ID="OptionalInnerOutputBin" VALUE="FALSE" PPDKEYWORD="OptInnerOutputBin" />
    <Capability ID="OptionalHDD" VALUE="FALSE" />
    <Capability ID="PrinterMemory" VALUE="FALSE" PPDKEYWORD="InstalledMemory" />
    <Capability ID="CriticalMemorySize" VALUE="0" />
    <Capability ID="RamBasedCollation" VALUE="FALSE" />
    <Capability ID="RAMDisk" VALUE="FALSE" MINSIZE="1" PPDKEYWORD="OptRAMDisk" />
    <Capability ID="InternalUSBMemory" VALUE="FALSE" PPDKEYWORD="OptInternalUSBMemory" />
    <Capability ID="HighAltitude" VALUE="FALSE" />
    <Capability ID="JamReprint" VALUE="FALSE" />
    <Capability ID="PowerSave" VALUE="FALSE" />
    <Capability ID="MailBox" VALUE="FALSE" PPDKEYWORD="OptMailbox" />
      <Capability ID="OptionalOutputBin" VALUE="FALSE"/>
    <Capability ID="JobAccounting" VALUE="FALSE" DOCUMENTPROPERTY="TRUE" CONFIRMPRINT="TRUE" VERIFY="FALSE">
      <Items>
        <Item VALUE="0" PERMISSION="TRUE" ENCRYPTION="TRUE">Accounting</Item>
        <Item VALUE="1" PERMISSION="TRUE" MINPINCODE="4" MAXPINCODE="32" ALPHANUM="TRUE">PIN Code</Item>
      </Items>
    </Capability>
    <Capability ID="AdminJobAccounting" VALUE="FALSE">
      <Items>
        <Item VALUE="0" PERMISSION="TRUE" ENCRYPTION="TRUE">Accounting</Item>
        <Item VALUE="1" PERMISSION="TRUE" MINPINCODE="4" MAXPINCODE="32" ALPHANUM="TRUE">PIN Code</Item>
      </Items>
    </Capability>
    <Capability ID="JobAccountingConfirm" VALUE="TRUE">
      <Constraints ID="EMFSpooling" PERMIT="FALSE">
        <Constraint VALUE="1"/>
      </Constraints>
    </Capability>
    <Capability ID="EMFSpooling" VALUE="TRUE" EDM="TRUE">
      <Items>
        <Item VALUE="2">Auto</Item>
        <Item VALUE="0">RAW</Item>
        <Item VALUE="1">EMF</Item>
      </Items>
    </Capability>
    <Capability ID="AboutLogo" VALUE="TRUE" PRINTERTYPE="ColorPrinter" SHOWVERSIONINLOGO="TRUE"/>
    <Capability ID="AboutHelp" VALUE="FALSE"/>
    <Capability ID="AboutInfo" VALUE="FALSE"/>
    <Capability ID="AboutService" VALUE="TRUE" USELINKS="TRUE">
      <Items>
        <Item VALUE="0" URL="URL_1">Website</Item>
        <Item VALUE="1" CONFIG="BuySuppliesWebLink" URL="URL_2">Supplies</Item>
      </Items>
    </Capability>
    <Capability ID="DefaultDEVMODE">
      <Items>
        <Item ID="Quality" VALUE="0" STANDARD="1"/>
        <Item ID="OptionalHDD" VALUE="FALSE" />
        <Item ID="DuplexUnit" VALUE="FALSE" />
        <Item ID="EmulationLanguage" VALUE="0" />
        <Item ID="RasterCompression" VALUE="0" />
        <Item ID="DarkenText" VALUE="0" />
        <Item ID="Encryption" VALUE="TRUE"/>
        <!-- Job accounting password encryption -->
        <Item ID="HalftoneScreen" VALUE="2" />
        <Item ID="CMS02" VALUE="FALSE" />
        <Item ID="EcoPrintingConfirm" VALUE="FALSE" />
        <Item ID="EMFSpooling" VALUE="2" />
        <Item ID="EmulationLanguage" VALUE="0" />
        <Item ID="FineEdge" VALUE="1" />
        <Item ID="FineTrapping" VALUE="1" />
        <Item ID="TonerSave" VALUE="1" />
        <Item ID="TechMode" VALUE="FALSE"/>
        <Item ID="Warmup" VALUE="TRUE"/>
        <Item ID="GrayscaleAlways" VALUE="0"/>
        <Item ID="ApplicationColorMode" VALUE="1"/>
	<Item ID="SmartPanel" VALUE="TRUE"/>
	    <Item ID="ApplicationPaperType" VALUE="TRUE"/>
        <Item ID="ApplicationPaperSource" VALUE="TRUE"/>
		<Item ID="Watermark" TRANSPARENCYTYPE="1" />
      </Items>
    </Capability>
    <Capability ID="TechMode" VALUE="TRUE" LEVEL="1" PATH="C:\temp\test.log" MAX="4">
      <Items>
        <Item ID="DCU" LEVEL="3"/>
        <Item ID="UPDAgent" LEVEL="2"/>
        <Item ID="DEVMODEHandler" LEVEL="3"/>
        <Item ID="Feature" LEVEL="2"/>
        <Item ID="CustomControls" LEVEL="3"/>
        <Item ID="Configurator" LEVEL="1"/>
        <Item ID="PrinterInterface" LEVEL="1"/>
        <Item ID="RegistryHandler" LEVEL="1"/>
        <Item ID="Page" LEVEL="3"/>
        <Item ID="ImageProcessing" LEVEL="2"/>
      </Items>
    </Capability>
     <Capability ID="TechDrawLine" VALUE="TRUE"/>
     <Capability ID="TechPrintSchema" VALUE="TRUE"/>
    <Capability ID="TechGUILanguage" VALUE="TRUE">
      <Items>
        <Item VALUE="1025" LANG="AB">Arabic</Item>        <!--0x0401-->
        <Item VALUE="1029" LANG="CZ">Czech</Item>        <!--0x0405-->
        <Item VALUE="1030" LANG="DN">Danish</Item>        <!--0x0406-->
        <Item VALUE="1031" LANG="GR">German</Item>        <!--0x0407-->
        <Item VALUE="1032" LANG="EL">Greek</Item>        <!--0x0408-->
        <Item VALUE="1033" LANG="EN">English</Item>        <!--0x0409-->
        <Item VALUE="1034" LANG="SP">Spanish</Item>        <!--0x040A-->
        <Item VALUE="1035" LANG="FI">Finnish</Item>        <!--0x040b-->
        <Item VALUE="1036" LANG="FN">French</Item>        <!--0x040c-->
        <Item VALUE="1037" LANG="HB">Hebrew</Item>        <!--0x040d-->
        <Item VALUE="1038" LANG="HU">Hungarian</Item>        <!--0x040e-->
        <Item VALUE="1040" LANG="IT">Italian</Item>        <!--0x0410-->
        <Item VALUE="1042" LANG="KR">Korean</Item>        <!--0x0412-->
        <Item VALUE="1043" LANG="DT">Dutch</Item>        <!--0x0413-->
        <Item VALUE="1044" LANG="NR">Norwegian</Item>        <!--0x0414-->
        <Item VALUE="1045" LANG="PO">Polish</Item>        <!--0x0415-->
        <Item VALUE="1046" LANG="BP">Portuguese Brazilian</Item>        <!--0x0416-->
        <Item VALUE="1049" LANG="RU">Russian</Item>        <!--0x0419-->
        <Item VALUE="1053" LANG="SW">Swedish</Item>        <!--0x041d-->
        <Item VALUE="1055" LANG="TK">Turkish</Item>        <!--0x041f-->
        <Item VALUE="1058" LANG="UK">Ukrainian</Item>        <!--0x0422-->
        <Item VALUE="2052" LANG="CP">Chinese Simplified</Item>        <!--0x0804-->
        <Item VALUE="2070" LANG="PT">Portuguese Traditional</Item>        <!--0x0816-->
        <Item VALUE="3076" LANG="CT">Chinese Traditional</Item>        <!--0x0C04-->
    </Items>
    </Capability>
  </Capabilities>
  <Messages>
    <Message>
      <Id>PREVIEW_MODEL_NAME</Id>
      <Value>HP Color Laser MFP 178 179</Value>
    </Message>
    <Message>
      <Id>LOGO_MODEL_NAME</Id>
      <Value>HP Color Laser MFP 178 179</Value>
    </Message>
    <Message>
      <Id>INFO_MODEL_NAME</Id>
      <Value>HP Color Laser MFP 178 179</Value>
    </Message>
    <Message>
      <Id>OEM_NAME</Id>
      <Value>About</Value>
      <Value LANG="AB">حول</Value>
      <Value LANG="BG">Относно</Value>
      <Value LANG="CZ">O aplikaci</Value>
      <Value LANG="EL">Πληροφορίες</Value>
      <Value LANG="SP">Acerca de</Value>
      <Value LANG="FN">A propos de</Value>
      <Value LANG="HR">O…</Value>
      <Value LANG="HU">Névjegy</Value>
      <Value LANG="KR">정보</Value>
      <Value LANG="PO">Informacje</Value>
      <Value LANG="BP">Sobre</Value>
      <Value LANG="RO">Despre</Value>
      <Value LANG="RU">О программе</Value>
      <Value LANG="SK">O aplikácii</Value>
      <Value LANG="SL">Vizitka</Value>
      <Value LANG="SR">O</Value>
      <Value LANG="TK">Hakkında</Value>
      <Value LANG="UK">Про продукт</Value>
      <Value LANG="CP">关于</Value>
      <Value LANG="CT">關於</Value>
      <Value LANG="IN">Tentang</Value>
      <Value LANG="IT">Informazioni su</Value>
    </Message>
    <Message>
      <Id>VERSION</Id>
      <Value>$MainVersion$</Value>
    </Message>
    <Message>
      <Id>BUILD_DATE</Id>
      <Value>$BuildDates$</Value>
    </Message>
    <Message>
      <Id>COPYRIGHT</Id>
      <Value>© Copyright 2021 HP Development Company, L.P.</Value>      
      <Value LANG="AB">(c) حقوق الطبع والنشر 2021 لشركة HP Development Company, L.P.</Value>
      <Value LANG="BG">© 2021 HP Development Company, L.P.</Value>
      <Value LANG="CZ">© Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="EL">© Πνευματικά δικαιώματα 2021 HP Development Company, L.P.</Value>
      <Value LANG="SP">© Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="FN">© Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="HR">© Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="HU">© Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="KR">(c) Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="PO">© Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="BP">© Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="RO">© Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="RU">© Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="SK">© Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="SL">© Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="SR">© Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="TK">© Telif Hakkı 2021 HP Development Company, L.P.</Value>
      <Value LANG="UK">© Copyright 2021 HP Development Company, L.P.</Value>
      <Value LANG="CP">(c) 版权所有 2021 HP Development Company, L.P.</Value>
      <Value LANG="CT">著作權所有 (c) 2021 HP Development Company, L.P.</Value>
      <Value LANG="IN">© Hak cipta 2021 HP Development Company, L.P.</Value>
      <Value LANG="IT">(c) Copyright 2021 HP Development Company, L.P.</Value>
    </Message>
     <Message>
         <Id>URL_1</Id>
      <Value>www.hp.com/support/colorlaser170MFP</Value>     
      </Message>
      <Message>
         <Id>URL_2</Id>
      <Value>https://store.hp.com/</Value>
      </Message>
  </Messages>
</Model>